### A free/open-source library for quantitative finance

Classes
ql/models/shortrate/onefactormodels/extendedcoxingersollross.hpp File Reference

Extended Cox-Ingersoll-Ross model. More...

`#include <ql/models/shortrate/onefactormodels/coxingersollross.hpp>`
Include dependency graph for extendedcoxingersollross.hpp:

## Classes

class | ExtendedCoxIngersollRoss
| Extended Cox-Ingersoll-Ross model class. More...
class | ExtendedCoxIngersollRoss::Dynamics
| Short-rate dynamics in the extended Cox-Ingersoll-Ross model. More...
class | ExtendedCoxIngersollRoss::FittingParameter
| Analytical term-structure fitting parameter . More...

## Detailed Description

Extended Cox-Ingersoll-Ross model.